BODY,P,H1,H2,H3,TD,TH {
	font-family: Helvetica, Arial, Homerton;
/*	background-image: url(../images/CP064.jpg);
	background-repeat: repeat;*/
}
/*   Sets default font etc. */

.highlight {background-color: #facd8a; font-weight: bold;}
/*   Highlight headings etc. */

.topbit {background-color: #cccc00; text-align: center; position: absolute; width: 705px; top: 0px; left: 0px; height: 112px;}
.topbit2 {background-color: #cccc00; text-align: center; position: absolute; width: 705px; top: 0px; left: 0px; height: 600px;}

#sitenav UL {
}

#sitenav LI {
}

#sitenav LI > UL {
visibility: hidden;
}

.legend {background-color: #ddddff; border-color: green; border-width: 3px; border-style: solid; height: 114px; vertical-align: middle; float:left;}
.legend1 {background-color: #ddddff; border-color: green; border-width: 3px; border-style: solid; width: 212px; height: 180px; float:left; position: absolute; top: 182px; left: 10px; font-size: 10px;}
.legend2 {background-color: #ddddff; border-color: green; border-width: 3px; border-style: solid; width: 212px; height: 180px; float:left; position: absolute; top: 182px; left: 241px; font-size: 10px;}
.legend3 {background-color: #ddddff; border-color: green; border-width: 3px; border-style: solid; width: 212px; height: 180px; float:left; position: absolute; top: 182px; left: 472px; font-size: 10px;}
.legend4 {background-color: #ddddff; border-color: green; border-width: 3px; border-style: solid; width: 212px; height: 180px; float:left; position: absolute; top: 370px; left: 10px; font-size: 10px;}
.legend5 {background-color: #ddddff; border-color: green; border-width: 3px; border-style: solid; width: 212px; height: 180px; float:left; position: absolute; top: 370px; left: 241px; font-size: 10px;}
.legend6 {background-color: #ddddff; border-color: green; border-width: 3px; border-style: solid; width: 212px; height: 180px; float:left; position: absolute; top: 370px; left: 472px; font-size: 10px;}
.legend7 {background-color: #ddddff; border-color: green; border-width: 3px; border-style: solid; width: 705px; height: 45px; float:left; position: absolute; top: 558px; left: 0px;}
.legend8 {background-color: #ddddff; border-color: green; border-width: 3px; border-style: solid; width: 100%; height: 400px; float:left; position: absolute; top: 112px; left: 0px; font-size: 18px;}
.legendz {background-color: #ddddff; border-color: green; border-width: 3px; border-style: solid; width: 600px; height: 140px; float:left; position: absolute; top: 5px; left: 0px; font-size: 18px;}                                                                                                                    
.legendy {background-color: #ddddff; border-color: green; border-width: 3px; border-style: solid; width: 350px; height: 140px; float:left; position: absolute; top: -2px; left: 600px; font-size: 18px;}
.legendm {background-color: #ddddff; border-color: green; border-width: 3px; border-style: solid; width: 848px; height: 448px; float:left; position: absolute; top: 112px; left: 0px; font-size: 18px;}
.legendp {background-color: #ddddff; border-color: green; border-width: 3px; border-style: solid; width: 100%; float:left; position: absolute; top: 560px; left: 0px; font-size: 18px;}
.legendq {background-color: #ddddff; border-color: green; border-width: 3px; border-style: solid; width: 100%; float:left; position: absolute; top: 112px; left: 0px; font-size: 18px;}
.legendr {background-color: #ddddff; border-color: green; border-width: 3px; border-style: solid; width: 100%; float:left; position: absolute; top: 512px; left: 0px; font-size: 18px;}
.legend9 {
	background-color: #ddddff;
	border-color: green;
	border-width: 3px;
	border-style: solid;
	width: 100%;
	float:left;
	position: absolute;
	top: 112px;
	left: 0px;
	font-family: Arial;
	color: #022F55;
	font-size: 15px;
	}

A#suppress:link {text-decoration: none;}
A#suppress:visited {text-decoration: none;}

/*
.legend2 {background-color: #FF0000; vertical-align: middle; height: 114px;}

.legend4 {position: fixed; top: 50px; left: 50px; border-color: green; border-width: 30px; border-style: solid;}
*/
.fred {vertical-align: middle;}

.dept {font-family: Tahoma; color: #773333; font-size: 40px;}

.homelink {font-family: Arial; color: #0000FF; font-size: 30px; text-decoration: underline;}
.homeunlink {font-family: Arial; color: #0000FF; font-size: 30px; text-decoration: none;}

.summary {font-family: Arial; font-style: italic; color: #007777; font-size: 16px; background-color: #ddddff; border-color: green; border-width: 3px; border-style: solid; width: 705px; height: 60px; float:left; position: absolute; top: 116px; left: 0px;}

TABLE {background-image: url(http://www.home-in-bristol.fsnet.co.uk/back.gif);}

BODY {background-color: #e0edc5;}

H1 {font-family: Tahoma; color: #FF00FF;}

/*A {color: red; text-decoration: blink;}*/

.pics {width: 212px; height: 114px; float:left;}

#welcome {font-family: Tahoma; color: #00FFFF;}

#general {font-family: Arial; color: #00FFFF;}

/*
.welcome {font-family: Tahoma; color: #0000FF;}
.general {font-family: Arial; color: #00FF00;}
*/
